using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace FLY.Simulation
{
    public interface ISimulationGageAD
    {
        int GetAD(int position);
        void OnPoll(DateTime now);
        UInt16 GetInput();
        int GetPosition2();
        int GetSpeed2();
        double Mmpp { get; set; }
    }
}
